spandsp 0.0.6

t38_decode.c File Reference
`#include <stdlib.h>`
`#include <inttypes.h>`
`#include <stdio.h>`
`#include <fcntl.h>`
`#include <string.h>`
`#include <assert.h>`
`#include <errno.h>`
`#include <time.h>`
`#include <unistd.h>`
`#include "udptl.h"`
`#include "spandsp.h"`
`#include "spandsp-sim.h"`
`#include "fax_utils.h"`
`#include "pcap_parse.h"`

## Macros
#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | INPUT_FILE_NAME "t38.pcap"
#define | INPUT_TIFF_FILE_NAME "../test-data/itu/fax/itutests.tif"
#define | OUTPUT_TIFF_FILE_NAME "t38pcap.tif"
#define | OUTPUT_WAVE_FILE_NAME "t38_decode2.wav"
#define | SAMPLES_PER_CHUNK 160

## Functions
int | main (int argc, char *argv[])